Home page logo
/

bugtraq logo Bugtraq mailing list archives

rPSA-2007-0227-1 cups
From: rPath Update Announcements <announce-noreply () rpath com>
Date: Wed, 31 Oct 2007 16:49:09 -0400

rPath Security Advisory: 2007-0227-1
Published: 2007-10-31
Products: rPath Linux 1
Rating: Major
Exposure Level Classification:
    Remote Deterministic Denial of Service
Updated Versions:
    cups=conary.rpath.com () rpl:1/1.1.23-14.3-1

rPath Issue Tracking System:
    https://issues.rpath.com/browse/RPL-1875

References:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-4351

Description:
    Previous versions of the cups package are vulnerable to a Denial of
    Service attack in which a maliciously crafted IPP request may trigger
    excessive memory consumption.

http://wiki.rpath.com/Advisories:rPSA-2007-0227

Copyright 2007 rPath, Inc.
This file is distributed under the terms of the MIT License.
A copy is available at http://www.rpath.com/permanent/mit-license.html


  By Date           By Thread  

Current thread:
  • rPSA-2007-0227-1 cups rPath Update Announcements (Oct 31)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]